/*!CK:1469975732!*//*1387164238,178163747*/

._5tz9{text-align:center}
._5tza{display:inline-block;margin-left:auto;margin-right:auto;text-align:left;width:600px}
._5tzb{color:gray;font-weight:normal}
._5tzc{color:#000;font-weight:bold}
._5tzd{background-color:#000;height:400px}
._5tze{background:gray;height:100%;opacity:.6}
._5tzf{color:#000}
._5tzg{color:gray}
.sp_11aa2w{background-image:url(/rsrc.php/v2/y0/r/cjcMb_Vr4D1.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:29px;width:24px}
.sx_6adc14{background-position:0 0}
.sx_3aa78e{background-position:0 -30px}
.sp_12ati0{background-image:url(/rsrc.php/v2/yM/r/TVtr7ZGA_94.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:72px;width:72px}
.sx_e3c8d1{background-position:-0px -0px}
.sx_45e9f5{background-position:-0px -73px}
.sp_1w86h8{background-image:url(/rsrc.php/v2/yo/r/kkRcLPKJ3iy.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:68px;width:68px}
.sx_61df2e{width:23px;height:15px;background-position:0 -69px}
.sx_8eb9d4{background-position:0 0}
.sp_29wy5n{background-image:url(/rsrc.php/v2/yB/r/G_UQmyfVTUq.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:26px;width:30px}
.sx_0097b0{background-position:0 0}
.sx_b9e47d{background-position:0 -27px}
.sp_2epi3v{background-image:url(/rsrc.php/v2/yZ/r/Hhgh3776e07.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:56px;width:51px}
.sx_d4d71c{width:46px;height:28px;background-position:0 -530px}
.sx_a91de2{width:48px;height:48px;background-position:0 -481px}
.sx_81cf5d{background-position:0 0}
.sx_22049b{background-position:0 -57px}
.sx_0c0ad9{background-position:0 -114px}
.sx_94bde0{background-position:0 -171px}
.sx_9dc063{background-position:0 -228px}
.sx_c70647{background-position:0 -285px}
.sx_7a5829{background-position:0 -342px}
.sx_5ce668{background-position:0 -399px}
.sx_604377{width:14px;height:16px;background-position:0 -559px}
.sx_4935cc{width:54px;height:24px;background-position:0 -456px}
.sp_2v2oyh{background-image:url(/rsrc.php/v2/yG/r/raTZ6kgfs25.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:12px;width:9px}
.sx_195ba8{background-position:-10px -32px}
.sx_a6c052{background-position:0 -32px}
.sx_3da141{width:19px;height:14px;background-position:0 0}
.sx_1c6ae3{width:16px;height:16px;background-position:0 -15px}
.sp_3gzb17{background-image:url(/rsrc.php/v2/yH/r/jMKUQKZM3kq.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:88px;width:132px}
.sx_5e327a{width:12px;height:14px;background-position:-20px -243px}
.sx_30980c{width:19px;height:16px;background-position:0 -243px}
.sx_42fa51{width:64px;height:64px;background-position:0 -178px}
.sx_f62e72{width:64px;height:64px;background-position:-65px -178px}
.sx_c9fc15{background-position:0 0}
.sx_1f42e9{background-position:0 -89px}
.sp_6ozfsu{background-image:url(/rsrc.php/v2/yZ/r/13GTsmhL6Au.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:26px;width:32px}
.sx_a356d4{width:16px;height:16px;background-position:0 -27px}
.sx_4b6941{background-position:0 0}
.sp_8mxn56{background-image:url(/rsrc.php/v2/ya/r/bmzJXGQKdZR.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:40px;width:50px}
.sx_cebe8e{width:14px;height:16px;background-position:-16px -873px}
.sx_8e6417{width:61px;height:28px;background-position:0 -80px}
.sx_8450b4{width:19px;height:18px;background-position:-33px -720px}
.sx_caa92e{width:16px;height:16px;background-position:-33px -758px}
.sx_dff9ce{width:20px;height:20px;background-position:-33px -699px}
.sx_4e3a1e{width:16px;height:16px;background-position:-33px -775px}
.sx_a64c4e{width:16px;height:16px;background-position:-32px -792px}
.sx_fbd0e2{width:16px;height:16px;background-position:-32px -809px}
.sx_981ff9{width:15px;height:16px;background-position:-17px -856px}
.sx_33a442{width:16px;height:16px;background-position:-32px -826px}
.sx_db3b96{width:16px;height:16px;background-position:0 -856px}
.sx_00eebc{background-position:0 -109px}
.sx_26bffe{background-position:0 -150px}
.sx_1dda28{width:11px;height:25px;background-position:0 -550px}
.sx_ba9245{width:32px;height:26px;background-position:0 -657px}
.sx_93ce7c{width:32px;height:26px;background-position:0 -684px}
.sx_b82cdc{width:32px;height:26px;background-position:0 -711px}
.sx_4f16f4{width:32px;height:26px;background-position:0 -738px}
.sx_d1490f{width:32px;height:26px;background-position:0 -765px}
.sx_7847ad{background-position:0 -191px}
.sx_dfb9a6{background-position:0 -232px}
.sx_17b47d{width:19px;height:18px;background-position:-33px -739px}
.sx_590d1d{background-position:0 -273px}
.sx_0dacd9{background-position:0 -314px}
.sx_141d65{background-position:0 -355px}
.sx_95c5a7{background-position:0 -396px}
.sx_79806b{background-position:0 -437px}
.sx_ec9c24{background-position:0 -478px}
.sx_a1a32f{width:15px;height:16px;background-position:-33px -856px}
.sx_f07119{width:15px;height:16px;background-position:0 -873px}
.sx_0d8799{width:26px;height:26px;background-position:-35px -529px}
.sx_cce00f{width:26px;height:26px;background-position:-35px -575px}
.sx_2ccc37{width:26px;height:26px;background-position:-35px -621px}
.sx_f222ec{width:12px;height:14px;background-position:-12px -550px}
.sx_a8a3b7{width:12px;height:14px;background-position:-49px -792px}
.sx_e5095e{width:12px;height:14px;background-position:-49px -807px}
.sx_48084c{width:12px;height:14px;background-position:-49px -822px}
.sx_de3b60{width:12px;height:14px;background-position:-49px -856px}
.sx_52a939{width:12px;height:14px;background-position:-31px -873px}
.sx_97e33e{width:26px;height:15px;background-position:-33px -667px}
.sx_0c39c1{width:26px;height:15px;background-position:-33px -683px}
.sx_ea30b5{width:57px;height:79px;background-position:0 0}
.sx_93f6df{width:28px;height:9px;background-position:-33px -657px}
.sx_47d928{width:20px;height:30px;background-position:0 -519px}
.sx_d39bb3{width:12px;height:6px;background-position:-12px -565px}
.sx_efa405{width:22px;height:20px;background-position:0 -624px}
.sx_94be41{width:31px;height:31px;background-position:0 -792px}
.sx_859f57{width:31px;height:31px;background-position:0 -824px}
.sx_d0b9f8{width:23px;height:23px;background-position:0 -576px}
.sx_1557bf{width:23px;height:23px;background-position:0 -600px}
.sp_ecqgb2{background-image:url(/rsrc.php/v2/yR/r/I7wKitq-KrN.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:40px;width:40px}
.sx_834eba{background-position:0 -94px}
.sx_20fbd6{background-position:-41px -94px}
.sx_f72e3f{width:16px;height:16px;background-position:-82px -94px}
.sx_a484a6{width:107px;height:93px;background-position:0 0}
.sp_eluiz9{background-image:url(/rsrc.php/v2/yc/r/zhFxgft8aJg.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:25px;width:25px}
.sx_829deb{width:8px;height:11px;background-position:0 -26px}
.sx_c3f92b{background-position:0 0}
.sp_eon6sm{background-image:url(/rsrc.php/v2/y9/r/CEduEG8Cqzv.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}
.sx_9b0350{width:17px;background-position:-17px 0}
.selected .sx_9b0350{background-position:0 0}
.sx_9a8514{width:15px;height:12px;background-position:-15px -42px}
.selected .sx_9a8514{background-position:0 -42px}
.sx_e2c18b{background-position:0 -55px}
.sx_cc2806{background-position:-17px -55px}
.sx_cf888e{background-position:0 -72px}
.sx_6100c3{width:31px;height:24px;background-position:0 -17px}
.sp_xvnr4f{background-image:url(/rsrc.php/v2/yA/r/Ht4H0P7wTMW.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:26px;width:26px}
.sx_4cbd4d{background-position:0 -56px}
.sx_fb48e9{background-position:0 -83px}
.sx_1d9dee{background-position:0 -110px}
.sx_5b7bc2{background-position:0 -137px}
.sx_f35784{background-position:0 -164px}
.sx_f997b2{background-position:0 -191px}
.sx_b6c2b9{width:27px;height:27px;background-position:0 0}
.sx_570862{width:27px;height:27px;background-position:0 -28px}

#bootloader_ygkUA { height: 42px; }
.bootloader_ygkUA { display:block !important; }